﻿        body,a
        {
            font-size:12px;
            text-decoration:none;
            }
            
        a
        {
            color:#0066CC;            
            }
        .dept
        {
            width:80px;
            height:30px;
            background-color:#f6f6f6; 
            text-align:center;
            vertical-align:middle;   
            margin:3px 3px;
            overflow:hidden;
            line-height:30px;
        }
        
        #news_title {
	        text-align: center; padding-top: 15px; padding-bottom: 15px; clear: both; font-family: "ms song","Microsoft Yahei",SimHei,Verdana,Helvetica,SimSun,Arial,"Arial Unicode MS",MingLiu,PMingLiu,"MS Gothic",sans-serief; font-size: 20px; font-weight: bold; margin-right: 5px; margin-left: 5px; border-bottom-color: rgb(225, 225, 225); border-bottom-width: 1px; border-bottom-style: solid;
        }
        #news_title a:link {
	        color: rgb(73, 73, 73); font-family: "ms song","Microsoft Yahei",SimHei,Verdana,Helvetica,SimSun,Arial,"Arial Unicode MS",MingLiu,PMingLiu,"MS Gothic",sans-serief; font-size: 20px; text-decoration: none;
        }
        #news_title a:active {
	        color: rgb(73, 73, 73); font-family: "ms song","Microsoft Yahei",SimHei,Verdana,Helvetica,SimSun,Arial,"Arial Unicode MS",MingLiu,PMingLiu,"MS Gothic",sans-serief; font-size: 20px; text-decoration: none;
        }
        #news_title a:visited {
	        color: rgb(73, 73, 73); font-family: "ms song","Microsoft Yahei",SimHei,Verdana,Helvetica,SimSun,Arial,"Arial Unicode MS",MingLiu,PMingLiu,"MS Gothic",sans-serief; font-size: 20px; text-decoration: none;
        }
        #news_title a:hover {
	        color: rgb(73, 73, 73); font-family: "ms song","Microsoft Yahei",SimHei,Verdana,Helvetica,SimSun,Arial,"Arial Unicode MS",MingLiu,PMingLiu,"MS Gothic",sans-serief; font-size: 20px; text-decoration: none;
        }

